{
  "usingComponents": {
    "van-field": "@vant/weapp/field/index",
    "van-picker": "@vant/weapp/picker/index",
    "van-popup": "@vant/weapp/popup/index",
    "van-uploader": "@vant/weapp/uploader/index",
    "van-button": "@vant/weapp/button/index",
    "van-datetime-picker": "@vant/weapp/datetime-picker/index",
    "van-dialog": "@vant/weapp/dialog/index",
    "van-cell": "@vant/weapp/cell/index",
	  "van-index-bar": "@vant/weapp/index-bar/index",
    "van-index-anchor": "@vant/weapp/index-anchor/index"
  }

}
